applyBackground=false
approved.defs.file.last.changed.time=1649720987000
configurationInstallLocation=/C\:/Opensource/EclipseEE/eclipse/
ct.upsell.display.after=1660255880323
eclipse.preferences.version=1
iconcolormode=primary
last.download.attempt.time=1659651083476
lastConfiguration=1664490770771
newinstall=false
showWelcomeDialog=false
workbench.theme=Dark Gray
